import { j as e } from "../../node_modules/react/jsx-runtime.mjs";
import m from "./previewImage.mjs";
import a from "../../node_modules/antd/es/image/index.mjs";
function i(t, o) {
  const n = t;
  for (const r in o)
    o.hasOwnProperty(r) && (n[r] = o[r]);
  return n;
}
const s = ({ ...t }) => e.jsx(a, { ...t }), u = i(s, { previewImage: m });
export {
  i as attachPropertiesToComponent,
  u as default
};
